/* Layout */
html, body {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	height: 100%;
}

.wrapper {
	min-height: 100%;
	position: relative;
}

.footer-v6 {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 52px;
}

@media (min-width: 768px) {
	.breadcrumbs {
		padding-top: 105px;
	}
}
.content {
	padding-top: 40px;
}

/* Homepage */
.carousel-caption {
	padding-bottom: 217px;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 70px;
	font-weight: 600;
	line-height: 80px;
	text-transform: uppercase;
}
.carousel-caption p {
	color: #fff;
	font-size: 24px;
	font-weight: 200;
}
.interactive-slider-v2.img-v3 {
	background: url(../img/slider.jpg) center top/cover no-repeat;
}
.why .content-sm {
	padding-bottom: 20px;
}

/* Pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background: #2a2b2b;
}
.pagination > li > a,
.pagination > li > span {
	color: #555;
}
.pagination-wrapper {
	text-align: center;
}

/* Backgrounds, galleries */
.grid-image {
	margin-bottom: 30px;
}
.grid-image a {
	color: #555;
	text-decoration: none;
}
.grid-image .heading {
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.grid-image .heading-standard {
	font-size: 16px;
	margin-bottom: 0;
}

/* Galleries */
.gallery-row {
	margin-left: -5px;
	margin-right: -5px;
}
.gallery-photo {
	padding-left: 5px;
	padding-right: 5px;
}
.gallery-photo .img-responsive {
	margin-bottom: 10px;
}

/* Forms */
.form-success {
	padding: 20px 30px;
}
.sky-form .note {
	font-weight: normal;
}
.sky-form a {
	text-decoration: underline;
}

/* Mobile customizations */
@media (max-width: 767px) {
	.header-classic-dark {
		border-color: #eee;
		border-bottom: 1px solid #eee;
	}
	.blog .col-sm-4:not(:last-child) .thumbnails-v1 {
		margin-bottom: 40px;
	}
	.galleries .text-left,
	.galleries .text-right
	{
		text-align: center;
	}
	.galleries .text-right {
		margin-top: 0;
	}
	.clients .img-responsive {
		padding-bottom: 10px;
	}
	.clients .col-xs-6:nth-child(odd) {
		padding-right: 5px;
	}
	.clients .col-xs-6:nth-child(even) {
		padding-left: 5px;
	}
	.why .content-sm {
		padding-bottom: 0;
	}
}

/* Other details */
.social a {
	text-decoration: none;
}
.social i {
	margin-right: 15px;
}

